@charset "UTF-8";



/* ===================================================================



filename:contents.css



#For cotents



=================================================================== */







/*parts*/



.backList{



	text-align:right;



	margin-bottom:-20px;



}











/* business



------------------------------------------------------------------*/



.businessBody #contentArea h2{



	margin:0 0 10px 0;



	padding:0;



	border-bottom:1px solid #999999;



}







/* === clearfix ==*/



.businessBody h2:after {



	content: ".";



	display: block;



	height: 0;



	clear: both;



	visibility: hidden;



	}







.businessBody h2{



	display: inline-block;



	}







/* Hides from IE-mac \*/



* html .businessBody h2{height: 1%;}



.businessBody h2{display: block;}



/* End hide from IE-mac */







.businessBody h2 .title{



	font-size:152%;



	color:#000;



	font-weight:bold;



	float:left;



	display:inline;



	width:495px;



	margin:0 0 0px 0;



}















.businessBody h2 .date{



	width:70px;



	margin:7px 10px 0 0;



	padding:0;



	float:left;



	display:inline;



}























/* publicity



------------------------------------------------------------------*/



.publicityBody #contentArea h2{



	font-size:123.1%;



	color:#000;



	font-weight:bold;



	margin:0 0 0px 0 ! important;



	border:none ! important;



}



.publicityBody h2 .title{



	line-height:120% ! important;



}



.monthArea{



	margin:35px 0 0px 0;



}



.monthArea ul{



	list-style:none;



	margin:0;



	padding:0;



}







.monthArea ul li{



	background:#ccc;



	float:left;



	display:inline;



	width:80px;



	text-align:center;



	margin-right:10px;



}



.monthArea ul li.on{



	background:#666;



}







.monthArea ul li a{



	color:#fff;



}



.entryList{



	min-height:550px;



}



table.entryTable{



	margin:25px 0 0 0;



}







table.entryTable td,



table.entryTable th{



	padding:5px 10px;



}







/*entry*/



.entryTitleArea{



	margin:15px 0 0 0;



	border-left:5px solid #c1c1c1;







}



.entryTitleAreaIn{



	margin-left:10px;







}



.entryTitleArea .cat{



	font-size:108%;



	color:#666;



	font-weight:bold;



	margin:0 0 0 0;



}



.entryTitleArea h2 .title{



	line-height:160%;



	font-size:138.5%;



	color:#000;



	font-weight:bold;



	margin:0 0 0px 0;



}



.entryTitleArea .date{



	margin:0 0 0 0;



}







.entryBody{



	margin:30px 0;



	min-height:700px;



}



.entryBody p{



	font-size:105%;



}



/*latest*/



.latestLeft{



	float:left;



	display:inline;



	width:300px;



}



.latestRight{



	float:right;



	display:inline;



	width:270px;



}



.latestLeft p.supp,



.latestRight p.supp{



	font-size:78%;



	color:#999;



}



.infoShopArea{



	margin:25px 0 0 0 ;



}



.infoShopArea h3.border{



	border-bottom:1px solid #999;



	padding-bottom:3px;



}







table.infoShopTable td p{



	margin:0;



	font-size:102%;



	font-weight:bold;



}



.infoShopArea p.supp{



	font-size:78%;



}







/* companyPage



------------------------------------------------------------------*/



.companyBody h2.mini{



	text-align:right;



	font-size:78%;



}



.companyBody.message .box{



	margin-bottom:50px;



}



.companyBody.message .box h3{



	border-bottom:1px solid #333;



	padding-bottom:0px;



	font-weight: bold;



	font-size: 21px;



	line-height: 1;



}















/*mission*/



.outBox.missionBox{



	padding:0;



	background:url(../company/img/mis_bg.jpg) repeat-y right;



}



.outBox.missionBox.second{



	margin-top:10px;



}



.outBox.missionBox .inRightBox{



	float:right;



	display:inline;



	width:110px;



	margin:0;



}



.outBox.missionBox .inLeftBox{



	float:left;



	display:inline;



	width:500px;



	margin:20px 0 10px 25px;



}



.outBox.missionBox .inRightBox h2{



	margin-top:10px;



}



.outBox.missionBox .inRightBox .h2sub{



	text-align:right;



	font-size:78%;



	color:#fff;



	padding-right:10px;



}



.outBox.missionBox .spaceBall{



	margin:20px 0;



	text-align:center;



}







/*profile*/



table.profileTable{



	width:100%;



	border-collapse:collapse;



	border:1px solid #999;



	border-spacing:0;



	empty-cells:show;



	margin:0 0 15px 0;



}







table.profileTable th,



table.profileTable td{



	border:1px solid #999;



}







table.profileTable th{



	width:220px;



	height:75px;



	color:#fff;



	padding:0px 10px;



	background-color:#333;



	vertical-align:middle;



	text-align:right;



}







table.profileTable td{



	padding:10px 15px;



	vertical-align:middle;



}



table.profileTable th.bg1{



	background:url(../company/img/pro_text1.gif) no-repeat left top;



	background-color:#333;



}



table.profileTable th.bg2{



	background:url(../company/img/pro_text2.gif) no-repeat left top;



	background-color:#333;



}



table.profileTable th.bg3{



	background:url(../company/img/pro_text3.gif) no-repeat left top;



	background-color:#333;



}



table.profileTable th.bg4{



	background:url(../company/img/pro_text4.gif) no-repeat left top;



	background-color:#333;



}



table.profileTable th.bg5{



	background:url(../company/img/pro_text5.gif) no-repeat left top;



	background-color:#333;



}



table.profileTable th.bg6{



	background:url(../company/img/pro_text6.gif) no-repeat left top;



	background-color:#333;



}



table.profileTable th.bg7{



	background:url(../company/img/pro_text7.gif) no-repeat left top;



	background-color:#333;



}



table.profileTable th.bg8{



	background:url(../company/img/pro_text8.gif) no-repeat left top;



	background-color:#333;



}



table.profileTable th.bg9{



	background:url(../company/img/pro_text9.gif) no-repeat left top;



	background-color:#333;



}







.companyBody.profile .box{



	margin:25px 0 0 0;



}



.companyBody.profile .box h3{



	text-align:right;



	margin:0 ! important;



	padding:0 ! important;



}



/*history*/



table.historyTable{



	width:100%;



	border-collapse:collapse;



	border:1px solid #999;



	border-spacing:0;



	empty-cells:show;



	margin:0 0 15px 0;



}







table.historyTable th,



table.historyTable td{



	border:1px solid #999;



}







table.historyTable th{



	width:120px;



	color:#fff;



	padding:0px ;



	background-color:#303030;



	vertical-align:middle;



	text-align:right;



}







table.historyTable td{



	padding:0;



	vertical-align:middle;



}

table.historyTable th.bg19{



	background:url(../company/img/his_text19.gif) no-repeat left top;



	background-color:#303030;



}


table.historyTable th.bg18{



	background:url(../company/img/his_text18.gif) no-repeat left top;



	background-color:#303030;



}

table.historyTable th.bg17{



	background:url(../company/img/his_text17.gif) no-repeat left top;



	background-color:#303030;



}

table.historyTable th.bg16{



	background:url(../company/img/his_text16.gif) no-repeat left top;



	background-color:#303030;



}

table.historyTable th.bg15{



	background:url(../company/img/his_text15.gif) no-repeat left top;



	background-color:#303030;



}


table.historyTable th.bg14{



	background:url(../company/img/his_text14.gif) no-repeat left top;



	background-color:#303030;



}



table.historyTable th.bg13{



	background:url(../company/img/his_text13.gif) no-repeat left top;



	background-color:#303030;



}



table.historyTable th.bg12{



	background:url(../company/img/his_text12.gif) no-repeat left top;



	background-color:#303030;



}



table.historyTable th.bg11{



	background:url(../company/img/his_text11.gif) no-repeat left top;



	background-color:#303030;



}



table.historyTable th.bg10{



	background:url(../company/img/his_text10.gif) no-repeat left top;



	background-color:#303030;



}



table.historyTable th.bg09{



	background:url(../company/img/his_text09.gif) no-repeat left top;



	background-color:#303030;



}



table.historyTable th.bg08{



	background:url(../company/img/his_text08.gif) no-repeat left top;



	background-color:#303030;



}



table.historyTable th.bg07{



	background:url(../company/img/his_text07.gif) no-repeat left top;



	background-color:#303030;



}



table.historyTable th.bg06{



	background:url(../company/img/his_text06.gif) no-repeat left top;



	background-color:#303030;



}



table.historyTable th.bg05{



	background:url(../company/img/his_text05.gif) no-repeat left top;



	background-color:#303030;



}



table.historyTable th.bg04{



	background:url(../company/img/his_text04.gif) no-repeat left top;



	background-color:#303030;



}



table.historyTable th.bg03{



	background:url(../company/img/his_text03.gif) no-repeat left top;



	background-color:#303030;



}



table.historyTable th.bg01{



	background:url(../company/img/his_text01.gif) no-repeat left top;



	background-color:#303030;



}







table.historyTable td dl{



	width:500px;



}



table.historyTable td dt{



	float:left;



	display:inline;



	width:50px:



}



table.historyTable td dd{



	float:right;



	display:inline;



	width:300px:



}







table.historyTableIn{



	width:100%;



	border-collapse:collapse;



	border:none;



	border-spacing:0;



	empty-cells:show;



	margin:15px 0 15px 0;



}







table.historyTableIn th,



table.historyTableIn td{



	border:none;



	background-color:#fff;



	vertical-align:top;



	color:#666;



	padding:5px;



	margin:0 0 0 0;



}



table.historyTableIn th{



	width:70px;



}



table.historyTableIn td{



	line-height:180%;



}







/* informationPage



------------------------------------------------------------------*/



/*food*/



.informationBody  #contentArea h2{



	margin:0 0 10px 0;



	padding:0;



	border-bottom:1px solid #999999;



}







/* === clearfix ==*/



.informationBody h2:after {



	content: ".";



	display: block;



	height: 0;



	clear: both;



	visibility: hidden;



	}







.informationBody h2{



	display: inline-block;



	}







/* Hides from IE-mac \*/



* html .informationBody h2{height: 1%;}



.informationBody h2{display: block;}



/* End hide from IE-mac */











.informationBody h2 .title{



	font-size:152%;



	color:#000;



	font-weight:bold;



	float:left;



	display:inline;



	width:495px;



	margin:0 0 0px 0;



}







.informationBody .box{



	margin:35px 0 0 0;



	padding-bottom:15px;



	border-bottom:1px solid #999999;



	width:590px;



}







/* === clearfix ==*/



.informationBody .box:after {



	content: ".";



	display: block;



	height: 0;



	clear: both;



	visibility: hidden;



	}







.informationBody .box{



	display: inline-block;



	}







/* Hides from IE-mac \*/



* html .informationBody .box{height: 1%;}



.informationBody .box h2{display: block;}



/* End hide from IE-mac */











.informationBody .box .textArea{



	width:300px;



	display:inline;



}



.informationBody .box .imageArea{



	width:260px;



	display:inline;



}



.informationBody .box.type1 .textArea{



	float:left;



}



.informationBody .box.type1 .imageArea{



	float:right;



}



.informationBody .box.type2 .textArea{



	float:right;



}



.informationBody .box.type2 .imageArea{



	float:left;



}











/* shopPage



------------------------------------------------------------------*/



.shopBody .outBoxNone h3{



	margin:0;



	padding:0;



}



.shopBody .outBoxNone h3 img{



	display:block;



}



.outBoxNoneIn{



	width:638px;



	border-left:1px solid #999;



	border-right:1px solid #999;



	border-bottom:1px solid #999;



}



table.shopTable.type1{



	width:90%;



	border-collapse:collapse;



	border:none;



	border-spacing:0;



	empty-cells:show;



	margin:15px auto 15px auto;



}







table.shopTable.type1 th,



table.shopTable.type1 td{



	border-bottom:1px dotted #999;



	background-color:#fff;



	vertical-align:top;



	padding:10px;



	margin:0 0 0 0;



}



table.shopTable.type1 td.logo{



	width:160px;



	vertical-align:middle;



	text-align:center;



}



table.shopTable.type1 td.text{



	line-height:180%;



}



table.shopTable.type1 td.text h4{



	margin-top:10px;



}



table.shopTable.type1 td.text h4 a{



	font-weight:bold;



	font-size:132%;



	color:#333;



}







/*detail*/



table.shopTable.type1 td.text p.catchText{



	font-weight:bold;



	font-size:108%;



	line-height:100%;



	margin:10px 0 0 0 ;



}



table.shopTable.type1 td.text p.shopName{



	font-weight:bold;



	font-size:152%;



	margin:0px 0 0 0 ;



}



table.shopTable.type1 td.text p.shopName a{



	text-decoration:underline;



	font-weight:bold;



}



table.shopTable.type1 td.text p.shopName a:hover{



	text-decoration:none;



}











/*box*/


.sBox1{
	float:left;
	display:block;
	width:390px;
}
.sBox2{
	float:left;
	display:block;
	width:180px;
	margin-left:18px;
}
.sBox3{
	float:left;
	display:block;
	width:390px;
	margin-top:10px;
	margin-bottom:10px;
}
.sBox4{
	float:left;
	display:block;
	width:180px;
	margin-left:18px;
		margin-top:10px;
}



.sBox1 ul{
	list-style:none;
	margin:5px 0 0 0;
}
.sBox2 ul{
	list-style:none;
	margin:5px 0 0 0px;
}
.sBox3 ul{
	list-style:none;
	margin:5px 0 0 0px;
}
.sBox4 ul{
	list-style:none;
	margin:5px 0 0 0px;
}



.sBox1 ul li{
	float:left;
	display:inline;
	width:195px;
	height:20px;
}
.sBox2 ul li{
	float:left;
	display:inline;
	width:200px;
	height:20px;
}
.sBox3 ul li{
	float:left;
	display:inline;
	width:195px;
	height:20px;
}
.sBox4 ul li{
	float:left;
	display:inline;
	width:200px;
	height:20px;
}






.btnSearch{



	text-align:right;



	margin-top: -35px ! important;



}











/* recruitPage



------------------------------------------------------------------*/



.recruitBody h2.mini{



	text-align:right;



	font-size:78%;



}



.recruitBody .textWrap{



	border-top:1px solid #999;



	text-align:center;



}



.recruitBody .box.b1{



	width:490px;



	margin: 65px auto 65px auto;



	text-align:left;



}



.recruitBody .box.b2{



	border-top:1px solid #999;



	margin: 65px auto 65px auto;



	width:490px;



	text-align:left;



	}



.recruitBody .box.b2 h4{



	margin-top: 65px;



}



.recruitBody .box.b2 .link{



	display:inline;



	width:234px;



	margin-top:30px;



}



.recruitBody .box.b2 .link.left{



	float:left;



}



.recruitBody .box.b2 .link.right{



	float:right;



}



.recruitBody .box.b2 .link p{



	text-align:center;



	}



.recruitBody .box.b2 .link p.aleft{



	text-align:left;



	margin-top:5px;



	}



.recruitBody .box.b2 .link p a{



	background:url(../recruit/img/link_bg.jpg) no-repeat;



	display:block;



	width:234px;



	height:52px;



	color:#fff;



}



.recruitBody .box.b2 .link p a:hover{



	background:url(../recruit/img/link_bg_on.jpg) no-repeat;



	text-decoration:none;



}



.recruitBody .box.b2 .link p a span{



	padding-top:17px;



	display:block;



	}











/* contactPage



------------------------------------------------------------------*/



.contactBox{



	background-color:#ededed;



}



.contactBoxIn{



	padding:35px 50px ! important;



}



.contactBoxIn p{



	margin-bottom:0;



}



#form{



	margin:0 0 50px 0;



}



#form .miniMarg{



	color:#d51a00;



}



#form .error{



	color:#d51a00;



}







table.basicTable.form{



	width:100%;



	border-collapse:collapse;



	border:none;



	border-spacing:0;



	empty-cells:show;



	margin:15px auto 15px auto;



}







table.basicTable.form th,



table.basicTable.form td{



	border:none;



	background-color:#eeeeee;



	vertical-align:top;







	margin:0 0 0 0;



}



table.basicTable.form th{



	font-weight:normal;



	padding:10px 10px 10px 0px;



	width:135px;



}



table.basicTable.form td{



	font-weight:normal;



	padding:10px 0px 10px 10px;



}



table.basicTable.form th strong{



	color:#d51a00;



	font-weight:normal;



	}



table.basicTable.form td .C_company,



table.basicTable.form td .C_name1,



table.basicTable.form td .C_name2,



table.basicTable.form td .C_address2,



table.basicTable.form td .C_mail{



	width:300px;



}



table.basicTable.form td .C_post_1{



	width:50px;



}



table.basicTable.form td .C_post_2,



table.basicTable.form td .C_tel_1,



table.basicTable.form td .C_tel_2,



table.basicTable.form td .C_tel_3{



	width:80px;



}



table.basicTable.form td .C_txt{



	width:300px;



	height:120px;



}

.sub_title_org{
    font-size: 110%;
    font-weight: bold;
}
#contentArea .outBox .indent .sub_title_org{
    margin-bottom: 5px;
}
.mb_20{
    margin-bottom: 30px;
}
.table_org{
    display: table;
    width: 100%;
    margin: 0 0 25px;
}
ul.table_org{
    border-bottom: 1px dotted #ccc;
    padding-bottom: 15px;
}
ul.table_org .menu_title{
    display: inline-block;
    margin-bottom: 10px;
}
.fs_small_org{
    font-size: 10px;
}
ul.table_org li{
   display: table-cell;
   vertical-align: middle;
   width: 33%;
   padding: 0 10px;
}
ul.table_org li img{
    width: 100%;
}
.fs_bold{
    font-weight: bold;
}
.fs_middle{
    font-size: 14px;
}
.to_title{
    border-bottom: 1px dotted #ccc;
}
div.table_org dl{
    display: table-row;
}
div.table_org dt,
div.table_org dd{
   display: table-cell;
   vertical-align: middle;
}

div.table_org dt{
   width: 70%;
   font-size: 110%;
   line-height: 180%;
}
div.table_org dd{
   width: 30%;
   padding: 0 10px;
}
div.table_org dd img{
    width: 100%;
}
